• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 4 di 4

Discussione: [Debian Sid] Problema pacchetto

Cambio titolo
  1. #1
    Bannato L'avatar di [-goRen-]
    Registrato il
    09-04
    LocalitÓ
    Virginia Beach
    Messaggi
    301

    [Debian Sid] Problema pacchetto

    Codice:
    cashville:/home/goren# apt-get -f install
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Correcting dependencies... Done
    The following extra packages will be installed:
      libpt-1.6.3
    The following NEW packages will be installed:
      libpt-1.6.3
    0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
    19 not fully installed or removed.
    Need to get 0B/1075kB of archives.
    After unpacking 3207kB of additional disk space will be used.
    Do you want to continue? [Y/n] y
    (Reading database ... 101646 files and directories currently installed.)
    Unpacking libpt-1.6.3 (from .../libpt-1.6.3_1.6.6.4-5_i386.deb) ...
    dpkg: error processing /var/cache/apt/archives/libpt-1.6.3_1.6.6.4-5_i386.deb (--unpack):
     trying to overwrite `/usr/lib/libpt.so.1', which is also in package libpt-1.7.5Errors were encountered while processing:
     /var/cache/apt/archives/libpt-1.6.3_1.6.6.4-5_i386.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    cashville:/home/goren#


  2. #2
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    LocalitÓ
    Midwich Street
    Messaggi
    6.699
    Cosa stai tentando di installare?
    Hai giÓ una versione pi¨ nuova di libpt e lý sta cercando di metterne una vecchia...


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  3. #3
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    LocalitÓ
    /dev/sda6
    Messaggi
    1.663
    Prova a forzarlo


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  4. #4
    Bannato L'avatar di [-goRen-]
    Registrato il
    09-04
    LocalitÓ
    Virginia Beach
    Messaggi
    301
    hummm... fatto tutto

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •